blockAdamantine
blockAlduorite
blockAluminium
blockAluminiumBrass
blockAluminum
blockAluminumBrass
blockAlumite
blockAmethyst
blockAmordrine
blockAngmallen
blockArdite
blockAstralSilver
blockAtlarus
blockBauxite
blockBlackGranite
blockBlackSteel
blockBlutonium
blockBrass
blockBronze
blockCarmot
blockCassiterite
blockCelenegil
blockCertusQuartz
blockCeruclase
blockCharcoal
blockCinnabar
blockCoal
blockCoalBlack
blockCoalBlue
blockCoalBrown
blockCoalCyan
blockCoalGray
blockCoalGreen
blockCoalLightBlue
blockCoalLightGray
blockCoalLime
blockCoalMagenta
blockCoalOrange
blockCoalPink
blockCoalPurple
blockCoalRed
blockCoalWhite
blockCoalYellow
blockCobalt
blockConductiveIron
blockCooperite
blockCopper
blockCrystalFlux
blockCyanite
blockDamascusSteel
blockDarkSteel
blockDeepIron
blockDiamond
blockDraconium
blockDraconiumAwakened
blockElectricalSteel
blockElectrum
blockElectrumFlux
blockEmerald
blockEnder
blockEnderCore
blockEnderObsidian
blockEnderium
blockEnergeticAlloy
blockEximite
blockGalena
blockGlue
blockGold
blockGraphite
blockGreenSapphire
blockHaderoth
blockHepatizon
blockIce
blockIcestone
blockIgnatius
blockInfuscolium
blockInolashite
blockInvar
blockIridium
blockIron
blockKalendrite
blockLapis
blockLapisBlack
blockLapisBlue
blockLapisBrown
blockLapisCyan
blockLapisGray
blockLapisGreen
blockLapisLightBlue
blockLapisLightGray
blockLapisLime
blockLapisMagenta
blockLapisOrange
blockLapisPink
blockLapisPurple
blockLapisRed
blockLapisWhite
blockLapisYellow
blockLead
blockLemurite
blockLudicrite
blockLumium
blockMagicWood
blockManganese
blockManyullyn
blockMeat
blockMeatRaw
blockMeutoite
blockMidasium
blockMithril
blockNaturalAluminum
blockNickel
blockObsidian
blockOlivine
blockOrichalcum
blockOsmium
blockOureclase
blockPhasedGold
blockPhasedIron
blockPigIron
blockPlastic
blockPlatinum
blockPrometheum
blockPyrite
blockQuartz
blockQuicksilver
blockRedGranite
blockRedstone
blockRedstoneAlloy
blockRedstoneBlack
blockRedstoneBlue
blockRedstoneBrown
blockRedstoneCyan
blockRedstoneGray
blockRedstoneGreen
blockRedstoneLightBlue
blockRedstoneLightGray
blockRedstoneLime
blockRedstoneMagenta
blockRedstoneOrange
blockRedstonePink
blockRedstonePurple
blockRedstoneRed
blockRedstoneWhite
blockRedstoneYellow
blockRefinedGlowstone
blockRefinedObsidian
blockRubber
blockRubracium
blockRuby
blockSalt
blockSanguinite
blockSapphire
blockShadowIron
blockShadowSteel
blockShard
blockSheldonite
blockSignalum
blockSilver
blockSkyStone
blockSlime
blockSlimePink
blockSnow
blockSodalite
blockSoularium
blockSphalerite
blockStainedHardenedClay
blockSteel
blockTartarite
blockTeslatite
blockTetrahedrite
blockTin
blockTitanium
blockTorch
blockTungstate
blockTungsten
blockUnstable
blockUranium
blockVulcanite
blockVyroxeres
blockWool
blockYellorite
blockYellorium
blockZinc
blockmolten.bedrockiumingots
blockmolten.unstableingots
blocknull
dustAdamantine
dustAerotheum
dustAluminium
dustAluminiumBrass
dustAluminum
dustAluminumBrass
dustAlumite
dustAmordrine
dustAngmallen
dustArdite
dustAstral Silver
dustAstralSilver
dustAtlarus
dustBasalz
dustBlackSteel
dustBlitz
dustBlizz
dustBlutonium
dustBrass
dustBronze
dustCarmot
dustCelenegil
dustCertusQuartz
dustCeruclase
dustCharcoal
dustCoal
dustCobalt
dustCopper
dustCryotheum
dustCyanite
dustDamascusSteel
dustDeepIron
dustDiamond
dustDirtyCopper
dustDirtyGold
dustDirtyIron
dustDirtyLead
dustDirtyOsmium
dustDirtySilver
dustDirtyTin
dustDraconium
dustElectrum
dustElectrumFlux
dustEnder
dustEnderPearl
dustEnderium
dustFluix
dustGlowstone
dustGlue
dustGold
dustGraphite
dustHaderoth
dustHepatizon
dustIgnatius
dustInfuscolium
dustInfusedTeslatite
dustInolashite
dustInvar
dustIron
dustKalendrite
dustLapis
dustLead
dustLemurite
dustLithium
dustLudicrite
dustLumium
dustManganese
dustManyullyn
dustMidasium
dustMithril
dustNaturalAluminum
dustNetherQuartz
dustNickel
dustObsidian
dustOrichalcum
dustOsmium
dustOureclase
dustPetrotheum
dustPigIron
dustPlastic
dustPlatinum
dustPlutonium
dustPrometheum
dustPyrotheum
dustQuicksilver
dustRedstone
dustRefinedObsidian
dustRubracium
dustSalt
dustSaltpeter
dustSanguinite
dustShadowIron
dustShadowSteel
dustSignalum
dustSilver
dustSteel
dustSulfur
dustTartarite
dustTeslatite
dustTin
dustUranium
dustVulcanite
dustVyroxeres
dustWheat
dustWood
dustYellorium
dustZinc
dustmolten.bedrockiumingots
dustmolten.unstableingots
ingotAdamantine
ingotAluminium
ingotAluminiumBrass
ingotAluminum
ingotAluminumBrass
ingotAlumite
ingotAmordrine
ingotAngmallen
ingotArdite
ingotAstral Silver
ingotAtlarus
ingotBlackSteel
ingotBlueAlloy
ingotBlutonium
ingotBrass
ingotBrick
ingotBrickNether
ingotBronze
ingotCarmot
ingotCelenegil
ingotCeruclase
ingotCobalt
ingotConductiveIron
ingotCopper
ingotCyanite
ingotDamascusSteel
ingotDarkSteel
ingotDeepIron
ingotDraconium
ingotDraconiumAwakened
ingotElectricalSteel
ingotElectrum
ingotElectrumFlux
ingotEnderium
ingotEnderiumBase
ingotEnergeticAlloy
ingotGlue
ingotGold
ingotGraphite
ingotHaderoth
ingotHepatizon
ingotIgnatius
ingotInfuscolium
ingotInolashite
ingotInvar
ingotIron
ingotKalendrite
ingotLead
ingotLemurite
ingotLudicrite
ingotLumium
ingotManasteel
ingotManganese
ingotManyullyn
ingotMeat
ingotMeatRaw
ingotMidasium
ingotMithril
ingotNaturalAluminum
ingotNickel
ingotObsidian
ingotOrichalcum
ingotOsmium
ingotOureclase
ingotPhasedGold
ingotPhasedIron
ingotPigIron
ingotPlatinum
ingotPlutonium
ingotPrometheum
ingotPurpleAlloy
ingotQuicksilver
ingotRedAlloy
ingotRedstone
ingotRedstoneAlloy
ingotRefinedGlowstone
ingotRefinedIron
ingotRefinedObsidian
ingotRubracium
ingotSanguinite
ingotShadowIron
ingotShadowSteel
ingotSignalum
ingotSilver
ingotSoularium
ingotSteel
ingotTartarite
ingotTerrasteel
ingotThaumium
ingotTin
ingotTungsten
ingotUnstable
ingotUranium
ingotVulcanite
ingotVyroxeres
ingotYellorium
ingotZinc
ingotmolten.bedrockiumingots
ingotmolten.unstableingots
nuggetAluminium
nuggetAluminiumBrass
nuggetAluminum
nuggetAluminumBrass
nuggetAlumite
nuggetArdite
nuggetBronze
nuggetCoal
nuggetCobalt
nuggetCopper
nuggetDiamond
nuggetDraconium
nuggetDraconiumAwakened
nuggetElectricalSteel
nuggetElectrum
nuggetElectrumFlux
nuggetEmerald
nuggetEnder
nuggetEnderium
nuggetGlue
nuggetGold
nuggetInvar
nuggetIron
nuggetLapis
nuggetLead
nuggetLumium
nuggetManyullyn
nuggetMeat
nuggetMeatRaw
nuggetMithril
nuggetNaturalAluminum
nuggetNickel
nuggetObsidian
nuggetOsmium
nuggetPigIron
nuggetPlatinum
nuggetPulsatingIron
nuggetQuartz
nuggetSignalum
nuggetSilver
nuggetSteel
nuggetTin
nuggetTungsten
nuggetUnstable
nuggetVibrantAlloy
nuggetmolten.bedrockiumingots
nuggetmolten.unstableingots
oreAdamantine
oreAdamantium
oreAlduorite
oreAluminium
oreAluminum
oreAluminumBrass
oreAlumite
oreAmber
oreAmethyst
oreAmmonium
oreApatite
oreArdite
oreAstralSilver
oreAtlarus
oreBauxite
oreBitumen
oreBlackGranite
oreBronze
oreCadmium
oreCalcite
oreCarmot
oreCassiterite
oreCertusQuartz
oreCeruclase
oreChargedCertusQuartz
oreCheese
oreCinnabar
oreCoal
oreCobalt
oreCooperite
oreCopper
oreDeepIron
oreDesh
oreDiamond
oreDraconium
oreElectrum
oreEmerald
oreEnderium
oreEximite
oreFirestone
oreFluorite
oreForce
oreFzDarkIron
oreGalena
oreGlue
oreGold
oreGreenSapphire
oreIgnatius
oreIndium
oreInfuscolium
oreInvar
oreIridium
oreIron
oreKalendrite
oreLapis
oreLead
oreLemurite
oreLumium
oreMagnesium
oreMagnetite
oreMalachite
oreManganese
oreManyullyn
oreMeutoite
oreMidasium
oreMinicio
oreMithril
oreNaturalAluminum
oreNetherAdamantine
oreNetherAdamantium
oreNetherAlduorite
oreNetherAluminium
oreNetherAluminum
oreNetherAluminumBrass
oreNetherAlumite
oreNetherAmber
oreNetherAmethyst
oreNetherApatite
oreNetherArdite
oreNetherAstralSilver
oreNetherAtlarus
oreNetherBauxite
oreNetherBlackGranite
oreNetherBronze
oreNetherCarmot
oreNetherCassiterite
oreNetherCertusQuartz
oreNetherCeruclase
oreNetherCinnabar
oreNetherCoal
oreNetherCobalt
oreNetherCooperite
oreNetherCopper
oreNetherDeepIron
oreNetherDiamond
oreNetherElectrum
oreNetherEmerald
oreNetherEnderium
oreNetherEximite
oreNetherForce
oreNetherFzDarkIron
oreNetherGalena
oreNetherGlue
oreNetherGold
oreNetherGreenSapphire
oreNetherIgnatius
oreNetherInfuscolium
oreNetherInvar
oreNetherIridium
oreNetherIron
oreNetherKalendrite
oreNetherLapis
oreNetherLead
oreNetherLemurite
oreNetherLumium
oreNetherMagnesium
oreNetherMalachite
oreNetherManganese
oreNetherManyullyn
oreNetherMeutoite
oreNetherMidasium
oreNetherMithril
oreNetherNaturalAluminum
oreNetherNickel
oreNetherNikolite
oreNetherObsidian
oreNetherOlivine
oreNetherOrichalcum
oreNetherOsmium
oreNetherOureclase
oreNetherPeridot
oreNetherPigIron
oreNetherPlatinum
oreNetherPrometheum
oreNetherPyrite
oreNetherQuartz
oreNetherRedGranite
oreNetherRedstone
oreNetherRubracium
oreNetherRuby
oreNetherRutile
oreNetherSalt
oreNetherSaltpeter
oreNetherSanguinite
oreNetherSapphire
oreNetherShadowIron
oreNetherShard
oreNetherSheldonite
oreNetherSignalum
oreNetherSilicon
oreNetherSilver
oreNetherSkyStone
oreNetherSodalite
oreNetherSphalerite
oreNetherSteel
oreNetherSulfur
oreNetherTanzanite
oreNetherTennantite
oreNetherTetrahedrite
oreNetherTin
oreNetherTitanium
oreNetherTopaz
oreNetherTungstate
oreNetherTungsten
oreNetherUranium
oreNetherVulcanite
oreNetherVyroxeres
oreNetherYellorite
oreNetherZinc
oreNethermolten.bedrockiumingots
oreNethermolten.unstableingots
oreNethernull
oreNetheroreDark
oreNickel
oreNikolite
oreObsidian
oreOlivine
oreOrichalcum
oreOsmium
oreOureclase
orePeridot
orePhosphorite
orePigIron
orePitchblende
orePlatinum
orePoorAdamantine
orePoorAlduorite
orePoorAluminium
orePoorAluminum
orePoorAluminumBrass
orePoorAlumite
orePoorAmethyst
orePoorArdite
orePoorAstralSilver
orePoorAtlarus
orePoorBauxite
orePoorBlackGranite
orePoorBronze
orePoorCarmot
orePoorCassiterite
orePoorCertusQuartz
orePoorCeruclase
orePoorCinnabar
orePoorCoal
orePoorCobalt
orePoorCooperite
orePoorCopper
orePoorDeepIron
orePoorDiamond
orePoorElectrum
orePoorEmerald
orePoorEnderium
orePoorEximite
orePoorGalena
orePoorGlue
orePoorGold
orePoorGreenSapphire
orePoorIgnatius
orePoorInfuscolium
orePoorInvar
orePoorIridium
orePoorIron
orePoorKalendrite
orePoorLapis
orePoorLead
orePoorLemurite
orePoorLumium
orePoorManganese
orePoorManyullyn
orePoorMeutoite
orePoorMidasium
orePoorMithril
orePoorNaturalAluminum
orePoorNickel
orePoorObsidian
orePoorOlivine
orePoorOrichalcum
orePoorOsmium
orePoorOureclase
orePoorPigIron
orePoorPlatinum
orePoorPrometheum
orePoorPyrite
orePoorQuartz
orePoorRedGranite
orePoorRedstone
orePoorRubracium
orePoorRuby
orePoorSanguinite
orePoorSapphire
orePoorShadowIron
orePoorShard
orePoorSheldonite
orePoorSignalum
orePoorSilver
orePoorSkyStone
orePoorSodalite
orePoorSphalerite
orePoorSteel
orePoorTetrahedrite
orePoorTin
orePoorTitanium
orePoorTungstate
orePoorUranium
orePoorVulcanite
orePoorVyroxeres
orePoorYellorite
orePoorZinc
orePoormolten.bedrockiumingots
orePoormolten.unstableingots
orePoornull
orePotash
orePrometheum
orePyrite
oreQuartz
oreRedGranite
oreRedstone
oreRubracium
oreRuby
oreRutile
oreSalt
oreSaltpeter
oreSanguinite
oreSapphire
oreShadowIron
oreShard
oreSheldonite
oreSignalum
oreSilicon
oreSilver
oreSkyStone
oreSodalite
oreSphalerite
oreSteel
oreSulfur
oreTanzanite
oreTennantite
oreTeslatite
oreTetrahedrite
oreTin
oreTitanium
oreTopaz
oreTungstate
oreTungsten
oreUranium
oreVulcanite
oreVyroxeres
oreYellorite
oreYellorium
oreZinc
oreberryAluminium
oreberryAluminum
oreberryCopper
oreberryEssence
oreberryGold
oreberryIron
oreberryTin
orebushAluminium
orebushAluminum
orebushCopper
orebushEssence
orebushGold
orebushIron
orebushTin
oremolten.bedrockiumingots
oremolten.unstableingots
orenull
oreoreDark
